meepsie
1 Nickel

OME 1.3 catalog.cab has wrong specification for PERC H800 and PER610

Jump to solution

Hello Dell,

Today I have installed Dell OME 1.3 and Repository Manager and it reports the PERC H800 card out of date and recommends the firmware for the PERC H710P mini as the update.

This just seemed wrong so I did some digging and have dissected the catalog.xml file.

The definition for the PERC H800 for Win32 platform (update SAS-RAID_Firmware_HT64R_WN32_12.10.6-0001_A12.EXE) does not have the PER610 as a supported platform.  The Linux definition does have the R610 listed.

The driver update page for the H800 has the update listed for the PER610 so I conclude that the catalog is wrong.

Can you confirm if this is the case? If possible please suggest a way to get Repository manager and OME to inventory my servers correctly.


Regards,

JW

0 Kudos
1 Solution

Accepted Solutions
meepsie
1 Nickel

RE: OME 1.3 catalog.cab has wrong specification for PERC H800 and PER610

Jump to solution

I have tried this again today and the last catalog update seems to have been corrected.


The only thing I didn't seem to be able to do was get the OME repository created from OM Essentials to change the definition for SAS Raid update and therefore I couldn't add it to the bundle.


Every time I did a compare it said there were no changes, which is correct in terms of the package version but not in teh catalog file.

Deleting the OME repository and recreating it worked and I have now updated my 3 x R610's.

I do think you should raise internally a bug report that OME reported an upgradde to a completely different type of card firmware but I'm finished with this issue now.

Thank you,

JW

0 Kudos
2 Replies

RE: OME 1.3 catalog.cab has wrong specification for PERC H800 and PER610

Jump to solution

Please download the latest catalog from ftp.dell.com and update the servers.

0 Kudos
meepsie
1 Nickel

RE: OME 1.3 catalog.cab has wrong specification for PERC H800 and PER610

Jump to solution

I have tried this again today and the last catalog update seems to have been corrected.


The only thing I didn't seem to be able to do was get the OME repository created from OM Essentials to change the definition for SAS Raid update and therefore I couldn't add it to the bundle.


Every time I did a compare it said there were no changes, which is correct in terms of the package version but not in teh catalog file.

Deleting the OME repository and recreating it worked and I have now updated my 3 x R610's.

I do think you should raise internally a bug report that OME reported an upgradde to a completely different type of card firmware but I'm finished with this issue now.

Thank you,

JW

0 Kudos